Bug 518416

Summary: qtscriptgenerator fails while running the "generator" script (while building)
Product: [Fedora] Fedora Reporter: Jitesh Shah <jitesh.1337>
Component: qtscriptgeneratorAssignee: Rex Dieter <rdieter>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 11CC: rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: arm9   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-28 10:11:48 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 245418    
Attachments:
Description Flags
Core dump. none

Description Jitesh Shah 2009-08-20 06:34:43 EDT
Created attachment 358064 [details]
Core dump.

Description of problem:
In the build process, while running the "generator" script, it segfaults.

Version-Release number of selected component (if applicable):
qtscriptgenerator-0.1.0-5.fc11


How reproducible:
Always

Steps to Reproduce:
1. Try to build qtscriptgenerator on an arm board (I have tried on an arm9 cpu with armv5te instruction set)
2.
3.
  
Actual results:
"generator" segfaults

Expected results:
Build should complete fine

Additional info:
Link to build failure:
http://arm.koji.fedoraproject.org/koji/taskinfo?taskID=62648

Core dump is attached.
Comment 1 Bug Zapper 2010-04-28 05:51:02 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-06-28 10:11:48 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.